<!doctype html>
<html lang="ja">

    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- Bootstrap CSS -->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

        <!-- fontawesome CSS -->
        <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">

        <title>ユーザー管理</title>
    </head>

    <body class="mt-5 pt-5">

        <div class="container">

            <!-- ヘッダー -->
            <nav class="bg-light fixed-top list-unstyled navbar navbar-light navbar-expand-lg">
                <ul class="d-flex flex-row navbar-nav w-100">
                    <li class="m-auto me-0 ms-0 nav-item">
                        <a class="ms-4 navbar-brand" href="book.html">図書管理システム</a>
                    </li>
                    <li class="m-auto nav-item text-center">
                        <a class="nav-link" href="userSearch.html">選択中の貸出予約ユーザー<br>
                            <i class="far fa-user fw-bold"><span class="ps-2">UseeName(ID:12345)</span></i>
                        </a>
                    </li>
                    <button class="collapsed ms-auto navbar-toggler" type="button" data-toggle="collapse" data-target="#responsiveMenu" aria-controls="responsiveMenu" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="responsiveMenu">
                        <li class="ms-3 nav-item text-nowrap">
                            <a class="nav-link" href="circulation_reserveList.html">貸出・予約一覧</a>
                        </li>
                        <li class="ms-3 nav-item text-nowrap">
                            <a class="nav-link" href="circulationHistory.html">貸出履歴</a>
                        </li>
                        <li class="ms-3 nav-item text-nowrap">
                            <a class="nav-link" href="user.html">ユーザー管理</a>
                        </li>
                        <li class="ms-3 nav-item text-nowrap">
                            <a class="nav-link disabled" href="#">図書管理</a>
                        </li>
                        <li class="ms-3 nav-item text-nowrap">
                            <a class="nav-link" href="login.html"><i class="fas fa-sign-out-alt"><span
                                        class="ps-1 fw-light">ログアウト</span></i></a>
                        </li>
                    </div>
                </ul>
            </nav>

            <!-- ユーザーリスト -->
            <h3 class="text-center m-3">ユーザー管理</h3>
            <div class="card card m-auto w-75">
                <ul class="list-group list-group-flush">
                    <li class="list-group-item list-group-item list-group-item-action">
                        <span class="fw-light text-black-50">ID:12345</span><br>
                        <span class="fw-light">星川 星川</span>
                        <div class="d-flex justify-content-end">
                            <button type="submit" class="btn btn-outline-primary" href="#">貸出・予約ユーザーへ設定</button>
                            <button type="submit" class="btn btn-outline-primary ms-1" href="#">編集</button>
                            <button type="submit" class="btn btn-outline-danger ms-1" href="#">削除</button>
                        </div>
                    </li>
                    <li class="list-group-item list-group-item list-group-item-action">
                        <span class="fw-light text-black-50">ID</span><br>
                        <span class="fw-light">user Name</span>
                        <div class="d-flex justify-content-end">
                            <button type="submit" class="btn btn-outline-primary" href="#">貸出・予約ユーザーへ設定</button>
                            <button type="submit" class="btn btn-outline-primary ms-1" href="#">編集</button>
                            <button type="submit" class="btn btn-outline-danger ms-1" href="#">削除</button>
                        </div>
                    </li>
                    <li class="list-group-item list-group-item list-group-item-action">
                        <span class="fw-light text-black-50">ID</span><br>
                        <span class="fw-light">user Name</span>
                        <div class="d-flex justify-content-end">
                            <button type="submit" class="btn btn-outline-primary" href="#">貸出・予約ユーザーへ設定</button>
                            <button type="submit" class="btn btn-outline-primary ms-1" href="#">編集</button>
                            <button type="submit" class="btn btn-outline-danger ms-1" href="#">削除</button>
                        </div>
                    </li>
                </ul>

            </div>

        </div>


        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    </body>

</html>